In settings menu, up and down arrows attached to scrollbars don't work
Closed, ResolvedPublic

Description

What is happening:
When I want to scroll in the menu and click on the up/down buttons above/below the scrollbar, nothing happens.

What should be happening:
Menu entries should scroll, like they do when I drag the scrollbar.

Steps to reproduce the issue:

Game client version:

Reproduced by:

Reproduced on:
W7x64

Crash logs or exceptions generated:

Screenshots:

Dexeus created this task.Dec 22 2016, 8:41 PM
garophel claimed this task.Jan 2 2017, 10:58 PM
garophel lowered the priority of this task from Needs Triage to Low.
garophel edited projects, added client; removed loe-team.
garophel added a subscriber: justin.
Rattletrap closed this task as Resolved.Oct 6 2017, 6:54 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed.